@charset "UTF-8";


/* =======================================================
/* main
=========================================================*/

.main-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0px auto;
}

.main-box {
    width: 100%;
    max-width: 950px;
    margin: 60px auto 0;
}

.main-txt {
    font-size: 14px;
    font-weight: 300;
    line-height: 2em;
    text-align: left;
    margin-bottom: 30px;
    padding: 0 5px;
}

.main-txt p {
    font-size: 14px;
    font-weight: 300;
    line-height: 2em;
    text-align: left;
    margin-bottom: 30px;
    padding: 0 5px;
}


/* ========================================================
/* ■■event　共通部分
=========================================================*/
.event-tittle {
    font-size: 27px;
    font-weight: 500;
    text-align: center;
    margin: 0 0 10px 0;
}

.event-superintend {
    font-size: 14px;
    text-align: center;
}

.event-explanation {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding: 50px 0;
    overflow-wrap: break-word;
    font-weight: 500;
}

@media screen and (max-width:791px) {
    .event-explanation {
        width: 98%;
    }
}


/* ========================================================
/* ■■topics-list　共通部分
=========================================================*/
.topics-list-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 14px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #a1a2a2;
    line-height: 1.6em;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #a1a2a2;
}

.topics-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 14px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #a1a2a2;
    line-height: 1.6em;
}



.topics-list-no {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 14px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #a1a2a2;
    line-height: 1.6em;
}


.topics-list a {
    font-weight: 300;
}

.topics-list-top a {
    font-weight: 300;
}

.topics-box {
    font-weight: 500;
    float: left;
    width: calc(100% - 210px);
    /* 箱の大きさ調整 */
    margin: 10px 0;
}


.topics-pic {
    padding: 5px;
    /* 箱の大きさ調整 */
    width: 200px;
    /* 箱の大きさ調整 */
    float: left;
    /* 要素を右に回り込ませる */
}

.topics-pic img {
    margin: 10px;
}




@media screen and (max-width: 650px) {
    .topics-list {
        flex-direction: column;
        align-items: center;
    }

    .topics-list-top {
        flex-direction: column;
        align-items: center;
    }

    .topics-box {
        text-align: left;
        width: 98%;
    }

    .topics-list-no {
        display: none;
    }

    .topics-pic {
        display: none;
    }

}





/* ========================================================
/* ■■event-news
=========================================================*/

.under-bar {
    width: 100%;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #999;
    margin: 5px auto 20px;
}


/* tittle
**********************************/

.tittle-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    max-width: 1000px;
    margin: auto 0;
}

.tittle1,
.tittle2 {
    text-align: left;
    font-size: 18px;
    line-height: 1.8em;
    font-weight: 500;
}

.tittle3 {
    text-align: left;
    font-size: 14px;
    line-height: 1.8em;
    font-weight: 300;
    margin-bottom: 30px;
}

.tittle-s {
    text-align: left;
    font-size: 13px;
    line-height: 2.3em;
    font-weight: 300;
}

.link-box {
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    max-width: 200px;
    margin: 0 0 10px;
}

.tittle1 {
    padding-top: 5px;
    /* 箱の大きさ調整 */
    width: 250px;
    /* 箱の大きさ調整 */
    float: left;
    /* 要素を右に回り込ませる */
}

.tittle1 img {
    padding: 0 5px;
}

.tittle2,
.tittle3 {
    padding-top: 5px;
    /* 箱の大きさ調整 */
    float: left;
    width: calc(100% - 260px);
    /* 箱の大きさ調整 */

}



@media screen and (max-width: 700px) {

    .under-bar {
        width: 100%;
        border-top-width: 1px;
        border-top-style: solid;
        border-top-color: #999;
        margin: 10px auto;
    }

    .tittle-box {
        flex-direction: column;
        align-items: center;
    }

    .tittle1,
    .tittle2 {
        text-align: center;
        width: 100%;
    }

    .tittle3 {
        text-align: left;
        width: 100%;
    }

    .tittle1 img {
        margin: 10px 0;
    }

    .link-box {
        text-align: center;
        width: 100%;
        margin: 10px auto;
    }

}


/* contents
**********************************/

.heading-b {
    text-align: left;
    font-size: 14px;
    line-height: 1.8em;
    font-weight: 500;
}

.c-box {
    text-align: left;
    margin: 10px 0 30px;
}




/* ========================================================
/* ■■information
=========================================================*/

/* 概要・記録枠 */
.topics-box2 {
display: flex;
    font-weight: 500;
    margin: 3px 0 7px;
}

@media screen and (max-width: 650px) {
.topics-box2 {
text-align:left;
width: 98%;
}
}


/* 概要表示 */
.overview {
	font-size: 12px;
	font-weight: 500;
	background-color: #156082;
    color: #fff;
    border-radius: 3px;
	width: 85px;
	text-align: center;
    padding: 0 0 1px;
    margin: 5px 0 0;
}

.overview-end {
	font-size: 12px;
	font-weight: 500;
	background-color: #888;
    color: #fff;
    border-radius: 3px;
	width: 85px;
	text-align: center;
    padding: 0 0 1px;
    margin: 5px 0 0;
}

/* 記録表示 */
.implementation {
	font-size: 12px;
	font-weight: 500;
	background-color: #156082;
    color: #fff;
    border-radius: 3px;
	width: 85px;
	text-align: center;
    padding: 0 0 1px;
    margin: 5px 0 0;
}
